/* Headings
-------------------------------------------------------------- */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
  font-weight: bold;
  color: #b2d025; }

.typography h1,
.typography h2 {
  color: #16acc0;
  font-size: 1.5em;
  margin-bottom: 0.5em;
  padding-bottom: 0.25em;
  border-bottom: 3px solid #16acc0;
  margin-top: 10px; }

.typography h1 {
  color: #e91e61;
  border-bottom-color: #e91e61; }

.typography h3 {
  font-size: 1.1em;
  line-height: 1;
  margin-bottom: 0.75em; }

.typography h4 {
  font-size: 1.1em;
  line-height: 1.25;
  margin-bottom: 0;
  color: #e91e61;
  font-weight: normal; }

.typography h5 {
  font-size: 1.1em;
  font-weight: normal;
  margin-bottom: 0; }

.typography h6 {
  font-size: 1.1em;
  color: black;
  margin-bottom: 0; }

.typography h1 img, .typography h2 img, .typography h3 img,
.typography h4 img, .typography h5 img, .typography h6 img {
  margin: 0; }

.typography h1 a,
.typography h2 a,
.typography h3 a,
.typography h4 a,
.typography h5 a,
.typography h6 a {
  color: inherit;
  font-weight: inherit; }

.typography h2 .h2small {
  font-weight: normal;
  font-size: 14px;
  color: black;
  text-transform: lowercase; }

/* Text elements
-------------------------------------------------------------- */
.typography p {
  margin: 0.5em 0 1em 0; }

.typography p img {
  float: left;
  margin: 0 1.5em 1.5em 0;
  padding: 0; }

.typography p img.right {
  float: right;
  margin: 0 0 1.5em 1.5em; }

.typography p img.leftAlone {
  float: none;
  margin: 0;
  margin-bottom: 0.25em;
  clear: both; }

.typography p img.left {
  margin-bottom: 0; }

.typography p img.leftAloneSpaced {
  float: none;
  margin: 0;
  border: none;
  padding: 10px 18px; }

.typography a {
  color: #0000ff;
  text-decoration: underline; }

.typography blockquote {
  background: #e4ecef url("../images/quote-open.gif") no-repeat top left;
  float: right;
  width: 300px;
  padding: 0.25em 0.75em 0 0.75em;
  font-family: Georgia, Times, serif;
  font-size: 1.1em;
  margin-left: 20px;
  margin-bottom: 0.75em; }

.typography strong {
  font-weight: bold; }

.typography em,
.typography dfn {
  font-style: italic; }

.typography dfn {
  font-weight: bold; }

.typography sup,
.typography sub {
  line-height: 0; }

.typography abbr,
.typography acronym {
  border-bottom: 1px dotted #666; }

.typography address {
  margin: 0 0 1.5em;
  font-style: italic; }

.typography del {
  color: #666; }

.typography pre,
.typography code {
  margin: 1.5em 0;
  white-space: pre; }

.typography pre,
.typography code,
.typography tt {
  font: 1em 'andale mono', 'lucida console', monospace;
  line-height: 1.5; }

/* Images
-------------------------------------------------------------- */
.typography a img {
  border: none; }

/* Lists
-------------------------------------------------------------- */
.typography li ul,
.typography li ol {
  margin: 0 2em; }

.typography ul,
.typography ol {
  margin: 0 1.5em 1.5em 2em; }

.typography ul {
  margin-top: 0.5em; }

.typography ol {
  list-style-type: lower-alpha; }

.typography ol ol {
  list-style-type: lower-roman;
  font-size: 0.95em; }

.typography dl {
  margin: 0 0 1.5em 0; }

.typography dl dt {
  font-weight: bold; }

.typography dd {
  margin-left: 1.5em; }

/* Tables
-------------------------------------------------------------- */
.typography table {
  margin-bottom: 1.4em;
  width: 100%; }

.typography th {
  font-weight: bold;
  background: #C3D9FF; }

.typography th,
.typography td {
  padding: 4px 10px 4px 5px;
  border-bottom: 1px solid #00ab4e; }

.typography tr.even td {
  background: #E5ECF9; }

.typography tfoot {
  font-style: italic; }

.typography caption {
  background: #eee; }

.typography table p {
  margin: 0; }

/* Misc classes
-------------------------------------------------------------- */
.typography .small {
  font-size: .9em;
  margin: 0 0 0.5em 0; }

.typography .large {
  font-size: 1.2em;
  line-height: 2.5em;
  margin-bottom: 1.25em; }

.typography .hide {
  display: none; }

.typography .quiet {
  color: #666; }

.typography .loud {
  color: #000; }

.typography .highlight {
  background: #ff0; }

.typography .added {
  background: #060;
  color: #fff; }

.typography .removed {
  background: #900;
  color: #fff; }

.typography .first {
  margin-left: 0;
  padding-left: 0; }

.typography .last {
  margin-right: 0;
  padding-right: 0; }

.typography .top {
  margin-top: 0;
  padding-top: 0; }

.typography .bottom {
  margin-bottom: 0;
  padding-bottom: 0; }
